/* ---------- Manage Pages Portal ---------- */


.portlet-communities .lfr-current-theme,
.portlet-enterprise-admin .lfr-current-theme {
	background: #f5f5f5 url(../../../../../denr-002-theme/images/design_elements/gradient-top-bottom.png) repeat-x;
	border: 1px solid #828F95;
	margin-bottom: 1em;
	padding: 3px 3px 1em;
}

.portlet-communities .lfr-current-theme img.theme-screenshot,
.portlet-enterprise-admin .lfr-current-theme img.theme-screenshot {
}

.portlet-communities .lfr-theme-list li,
.portlet-enterprise-admin .lfr-theme-list li { margin: 0px; }

.portlet-communities .lfr-theme-list li.selected-color-scheme,
.portlet-enterprise-admin .lfr-theme-list li.selected-color-scheme { }

.portlet-communities .theme-entry,
.portlet-enterprise-admin .theme-entry { height:115px; }

.portlet-communities .selected-color-scheme .theme-entry,
.portlet-enterprise-admin .selected-color-scheme .theme-entry {
	border: 1px solid #ffffff;
	background-color: #ffffff;
}

.portlet-communities .theme-entry .theme-title,
.portlet-enterprise-admin .theme-entry .theme-title { background: #666666; }

.portlet-communities .selected-color-scheme .theme-entry .theme-title,
.portlet-enterprise-admin .selected-color-scheme .theme-entry .theme-title { background: #55677f url(../images/common/selected_portlet_arrow.png) no-repeat right 0; }

.portlet-communities .theme-entry:hover .theme-title,
.portlet-enterprise-admin .theme-entry:hover .theme-title {
	background:none repeat scroll 0 0 #e4eaed;
	color: #55677f;
	text-shadow: none;
	font-size: .85em;
}

.portlet-communities .theme-thumbnail,
.portlet-enterprise-admin .theme-thumbnail {
	height:85px;
	width:115px;
}

.portlet-communities .theme-entry:hover .theme-thumbnail,
.portlet-enterprise-admin .theme-entry:hover .theme-thumbnail,
.portlet-communities .theme-entry:hover .theme-title,
.portlet-enterprise-admin .theme-entry:hover .theme-title { border: 1px solid #ffffff; }

.portlet-communities .theme-entry,
.portlet-communities .lfr-current-theme .theme-screenshot,
.portlet-enterprise-admin .theme-entry,
.portlet-enterprise-admin .lfr-current-theme .theme-screenshot {
	border: 1px solid transparent;
	color: white;
	padding: 0px;
}

div.lfr-available-themes { display: none; }
